<div id="navBar">
    <div class="navbar-item">
        <img [src]="imgUrl" [alt]="title">
    </div>
    <div id="navLine"></div>
    <div class="navbar-item" id="horizontal-list">
        <div><span>00</span> <p>home</p></div>
        <div><span>01</span> <p>destination</p></div>
        <div><span>02</span> <p>crew</p></div>
        <div><span>03</span> <p>technology</p></div>
    </div>
</div>
